VegBank - Bug #104

Obtain Example Database Queries
08/25/2000 10:18 AM - John Harris

Status: Closed Start date: 08/25/2000
Priority: Normal Due date:

Assignee: John Harris % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: UnMilestoned Spent time: 0.00 hour
Bugzilla-ld: 104

Description

Obtain, from the ecologists, possible example queries which will be sent to the
database. These will be used to test various aspects (including performance and
viability) of the prototype database.

History

#1 - 03/21/2002 01:38 PM - John Harris
old bug

#2 - 08/15/2002 12:48 PM - Matt Jones

Closed bugs that were completed during earlier vegbank prototype phase.

#3 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 104
